/*<--------------------------------------->

Password Reset:
D:\Travail\DNN\DNN_JSC_CARREFOUR\admin\Security

*//* CSS SKIN */
.section-sidebar{
		width: 250px;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		z-index: 1;
		background-color: white;
		box-shadow: 3px 0px 7px 0px rgba(86, 86, 86, 0.75);
	}
	.personalBarContainer ~ .section-sidebar {
	left:80px;
	}
	.div-logo{
	    text-align: center;
		margin: 10px 0px;
	}
	.section-content{
		min-height: 100%;
		margin-left:250px;
		background:#f9f9f9;
		position:relative;
	}
	.div-content{
		padding: 35px 0px;
    min-height: 88vh;
		}
	html, body, form, .content{
		height:100%;
	}
	.div-header{        
	background-color: #00b2fc;
    padding: 10px 30px;
    border-top: 6px solid #0091ce;
	}
	.div-footer{
	    position: absolute;
		background-color: black;
		color: white;
		width: 100%;
		bottom:0;
	}
	#login{
		text-align:right;
	}
	
	.hamburger{
		display:none; 
		position: fixed;
		z-index:2;
		padding: 5px 10px;
		cursor:pointer;
		background: #00b2fc;
		   border-bottom: 3px solid #0089c1;
    border-right: 3px solid #0089c1;
    border-radius: 0px 0px 5px;
	transition:all 0.1s;
	color:white;
	font-weight:bold;
	}
.hamburger .line{
     width: 30px;
    height: 3px;
    background-color: white;
    display: block;
    margin: 7px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger.is-active .line:nth-child(2){
  opacity: 0;
}
.hamburger.is-active{
  transition: all 0s;
}

.hamburger.is-active .line:nth-child(1){
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

.hamburger.is-active .line:nth-child(3){
  -webkit-transform: translateY(-11px) rotate(-45deg);
  -ms-transform: translateY(-11px) rotate(-45deg);
  -o-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
}

@media screen and (max-width: 750px) {
  .section-sidebar  {
    margin-left: -250px;
	transition:1s;
	padding-top: 45px;
  }
  .section-sidebar.is-visible  {
    margin-left: 0px;
	transition:1s;
  }
  .section-content{
	margin-left:0px;
  }
  .hamburger{
	display:block;
  }
  .hamburger.is-active .line{
    background-color: #ec1d1d;
  }
}
.informations-footer, .informations-footer a, .informations-footer a:hover{
	font-size:12px;
	color:black !important;
	    margin-bottom: 10px;
}
	.login div{display: inline;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
	}
	.login div .userName-link{
		color:white;
		text-decoration:none;
		cursor:default;
	}
	.LoginLink{
	border: 1px solid white;
    padding: 3px 15px;
    background: white;
    border-radius: 4px;
    color: #3c3c3c !important;
	}
	.LoginLink:hover{
		text-decoration:none;
		background-color:#d6d6d6;
		border-color:#d6d6d6;
	}
	
	.div-logo img{
		max-height:130px;
	}

/* CLASSE MENU */

    .site-menu {
        text-align: center;
        margin: 20px 10px 0px 10px;
        max-height: 65vh;
        overflow: auto;
    }
	@media screen and (max-height:900px){
		.site-menu{
			max-height: 55vh;
		}
	}
	@media screen and (max-height:760px){
		.site-menu{
			max-height: 45vh;
		}
	}
	@media screen and (max-height:615px){
		.site-menu{
			max-height: 35vh;
		}
	}
	.site-menu a {
		    border-left: 2px solid #00b2fc;
    display: block;
    text-align: center;
    border-bottom: 2px solid #00b2fc;
    margin: 25px 0px;
    padding: 10px 0px;
		border-radius: 0px 30px 0px 30px;
    font-weight: 500;
    color: #00b2fc !important;
	}
	.site-menu a:hover {
		text-decoration: none;
		background-color: #00b2fc2b;
		color: #88b04d;
	}
		
/* CLASSES BOUTONS */
.btn-site-green, .btn-site-red, .btn-site-green-outer, .btn-site-red-outer{
    padding: 7px 35px !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    border-radius: 4px !important;
}
.btn-site-green{    
    background: #00b2fc !important;
    color: white !important;
}
.btn-site-green-outer{    
    border: 1px solid #00b2fc !important;
    color: #00b2fc !important;
}
.btn-site-green:hover{    
    background: #0091ce !important;
}
.btn-site-red{    
    background: #f17979  !important;
    color: white !important;
}
.btn-site-red-outer{    
    border: 1px solid #f17979 !important;
    color: #f17979 !important;
}
.btn-site-red:hover{    
    background: #c55050 !important;
}
.btn-site-red:disabled, .btn-site-red[disabled], .btn-site-red:disabled, .btn-site-red[disabled]{
	cursor: no-drop;
}
/* Put position relative parent div */
.btn-site-close-bulle{
    background: #f17979  !important;
    color: white !important;    
	position: absolute;
    top: 10px;
    right: 10px;
    height: 30px;
    border-radius: 15px;
    width: 30px;
}
.btn-site-close:hover{
    background: #c55050 !important;
}
/*<--------------------------------------->*/
/* CLASSES DIV & TABLES */
.site-container{
	background-color:white;
	padding: 20px 15px;
	border-radius:5px;
	box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);
	margin-top:10px;
	margin-bottom:10px;
}

.site-table{
	font-size:15px;
}
.site-table th{
	background-color: #eaeaea;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
}
.site-table tr a{
	color: #0091ce !important;
}
.site-table tr a.mylightbox{
	color: white !important;
}
.site-row-alternate{
	background-color:#def5ff;
}

.table-paging > td{
	padding:0px !important;
	border-top: 1px solid #dee2e6;
}
.table-paging table td{
	border-top:none;
	padding:0px;
}
.table-paging table td span, .table-paging table td a{
display: block;
    height: 30px;
    line-height: 30px;
    width: 25px;
font-weight:bold;
}
.table-paging table td span{
color: black;
text-decoration: underline;
text-align:center;
}
.table-paging table td a{
color:#92bf4e;
text-align:center;
}
.table-paging table td a:hover{
text-decoration: none;
}
.table-paging table td:hover{
	background-color: #eaeaea;
}
.site-formulaire{
margin: 10px 20px;
}
.site-formulaire .row{
    padding: 2px 0px;
}
.site-formulaire input[type=text], .site-formulaire input[type=password], .site-formulaire input[type=date], .site-formulaire select {
	border: 1px solid #cecece;
	padding: 2px 0px 2px 10px;
	border-radius: 4px;
	display: inline;
	min-width: 200px;
}
.site-formulaire textarea{
border: 1px solid #cecece;
    padding: 2px 0px 2px 10px;
    border-radius: 4px;
	    min-width: 400px;
    min-height: 90px;
}
.site-formulaire input[type=radio], .site-formulaire input[type=checkbox]{
	margin-right: 5px;
	cursor:pointer;
}
.site-formulaire input[type=radio] + label,  .site-formulaire input[type=checkbox] + label{
	vertical-align:middle;
	margin-right: 10px;
	cursor:pointer;
}
.site-resume-scenario .row{    
	background-color: whitesmoke;
    margin: 5px 0px;
    border-left: 5px solid #00b2fc;
    border-radius: 5px 0px 0px 5px;
}
.site-resume-scenario .row .image-scenario img{ 
	height: 300px;
}
.obligatoire{
	color:red;
}

/*<--------------------------------------->*/
/* CLASSES TEXTES */
.site-titre-1{
width: 100%;
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    text-transform: uppercase;
    border-bottom: 2px solid #00b2fc;
	color: black;
    font-weight: 400;}
a.site-titre-1:hover{
	color: #6b6b6b;}
.bold-green{
    font-weight: bold;
    color: #00b2fc;
}

/*<--------------------------------------->*/
/* BULLES INFOS */

.site-info-bulle {
	color: #00b2fc;
}
.site-info-bulle:hover {
	cursor: pointer;
}

.site-bulle {
	display: none;
	position: absolute;
	z-index: 1;
	background-color: #ffffffe0;
	color: #00b2fc;
	border-radius: 10px;
	padding: 5px 10px;
	width: 300px;
	border: 2px solid #00b2fc;
	text-transform: initial;
	font-size: 16px;
}
.site-info-bulle:hover + .site-bulle {
	display: inline-block;
	transform: translate(0px, -90%);
}

/*<--------------------------------------->*/
/* CARD TELECHARGEMENT */

.card-file-green, .card-file-red{
	background-color: #eaeaea;
	border-radius: 5px;
	padding: 7px 0px;
	margin:5px 0px;
}
.card-file-green{
	border-left: 10px solid #00b2fc;
}
.card-file-red{
	border-left: 10px solid #f17979;
}




/*<--------------------------------------->*/
/* CUSTOM SPINNER */

.loadingOverlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spinner-container {
	border: 8px solid #f3f3f3;
	border-top: 8px solid #3498db;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 1.5s linear infinite;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}